<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Alex Mantzaris (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Civilization Infos -->
<Civ4UnitArtStyleTypeInfos xmlns="x-schema:CIV4CivilizationsSchema.xml">
	<UnitArtStyleTypeInfos>
		<UnitArtStyleTypeInfo>
			<Type>UNIT_ARTSTYLE_EUROPEAN</Type>
			<StyleUnits>
				<StyleUnit>
					<UnitType>UNIT_SETTLER</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_SETTLER_EUROPEAN</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_SETTLER_EUROPEAN</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_SETTLER_EUROPEAN</MiddleArtDefineTag>
					</UnitMeshGroup>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_SETTLER_FEMALE_EUROPEAN</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_SETTLER_FEMALE_EUROPEAN</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_SETTLER_FEMALE_EUROPEAN</MiddleArtDefineTag>
					</UnitMeshGroup>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_SETTLER_CHILD_EUROPEAN</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_SETTLER_CHILD_EUROPEAN</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_SETTLER_CHILD_EUROPEAN</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_WORKER</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_WORKER</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_WORKER</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_WORKER</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
			</StyleUnits>
		</UnitArtStyleTypeInfo>
		<UnitArtStyleTypeInfo>
			<Type>UNIT_ARTSTYLE_MIDDLE_EAST</Type>
			<StyleUnits>
				<StyleUnit>
					<UnitType>UNIT_CROSSBOWMAN</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_CROSSBOWMAN_MIDDLE_EAST</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_CROSSBOWMAN_MIDDLE_EAST</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_CROSSBOWMAN_MIDDLE_EAST</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_SETTLER</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_SETTLER_AFRICANMALE</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_SETTLER_AFRICANMALE</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_SETTLER_AFRICANMALE</MiddleArtDefineTag>
					</UnitMeshGroup>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_SETTLER_AFRICANFEMALE</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_SETTLER_AFRICANFEMALE</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_SETTLER_AFRICANFEMALE</MiddleArtDefineTag>
					</UnitMeshGroup>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_SETTLER_AFRICANCHILD</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_SETTLER_AFRICANCHILD</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_SETTLER_AFRICANCHILD</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_WORKER</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_SLAVE</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_SLAVE</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_SLAVE</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_EXPLORER</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_ZULU_SPEARMAN</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_ZULU_SPEARMAN</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_ZULU_SPEARMAN</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
			</StyleUnits>
		</UnitArtStyleTypeInfo>
		<UnitArtStyleTypeInfo>
			<Type>UNIT_ARTSTYLE_SOUTH_AMERICA</Type>
			<StyleUnits>
				<StyleUnit>
					<UnitType>UNIT_SETTLER</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_SETTLER_SOUTH_AMERICA</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_SETTLER_SOUTH_AMERICA</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_SETTLER_SOUTH_AMERICA</MiddleArtDefineTag>
					</UnitMeshGroup>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_SETTLER_FEMALE_SOUTH_AMERICA</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_SETTLER_FEMALE_SOUTH_AMERICA</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_SETTLER_FEMALE_SOUTH_AMERICA</MiddleArtDefineTag>
					</UnitMeshGroup>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_SETTLER_CHILD_SOUTH_AMERICA</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_SETTLER_CHILD_SOUTH_AMERICA</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_SETTLER_CHILD_SOUTH_AMERICA</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_GOVERNOR</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_GOVERNOR2</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_GOVERNOR2</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_GOVERNOR2</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_MUSKETGUARD</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_NAM</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_NAM</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_NAM</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_EXPLORER</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_INDIANSCOUT</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_INDIANSCOUT</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_INDIANSCOUT</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_MUSKETMAN</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_NAM</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_NAM</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_NAM</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_ARQUEBUS</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_NAM</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_NAM</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_NAM</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_SWORDSMAN</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_SWORDSMAN_SOUTH_AMERICA</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_SWORDSMAN_SOUTH_AMERICA</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_SWORDSMAN_SOUTH_AMERICA</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_PIKEMAN</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_INDIANSPEARMAN</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_INDIANSPEARMAN</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_INDIANSPEARMAN</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_SPEARMAN</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_INDIANSPEARMAN</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_INDIANSPEARMAN</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_INDIANSPEARMAN</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
				<StyleUnit>
					<UnitType>UNIT_WORKER</UnitType>
					<UnitMeshGroup>
						<EarlyArtDefineTag>ART_DEF_UNIT_WORKER_SOUTH_AMERICA</EarlyArtDefineTag>
						<LateArtDefineTag>ART_DEF_UNIT_WORKERMODERN</LateArtDefineTag>
						<MiddleArtDefineTag>ART_DEF_UNIT_WORKER_SOUTH_AMERICA</MiddleArtDefineTag>
					</UnitMeshGroup>
				</StyleUnit>
			</StyleUnits>
		</UnitArtStyleTypeInfo>
	</UnitArtStyleTypeInfos>
</Civ4UnitArtStyleTypeInfos>
